CVE-2019-9614

CVE-2019-9614

An issue was discovered in OFCMS before 1.1.3. A command execution vulnerability exists via a template file with ‘<#assign ex="freemarker.template.utility.Execute"?new()> ${ ex("’ followed by the command.

Source: CVE-2019-9614

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.